ul.map-level-0 a {
	font-weight: bold;
}

ul.map-level-1 a, ul.map-level-2 a, ul.map-level-3 a {
	font-weight: normal;
}

.map-columns td {
	vertical-align: top;
}
#map {
	position: absolute;
	top: 0;
	display: none;
	opacity: 0;
	z-index: 100000;
	padding: 50px 10px;
	margin-top:30px;
}

#map ul li a {
	color: #fff !important;
}

#close {
	font-size: 30px;
	color: #fff;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
	display: block;
}

#overlay {
	z-index: 99999;
	position: fixed;
	background-color: #000;
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter:alpha (opacity=90);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	cursor: pointer;
	display: none;
}

.map-level-0>li>a{
	font-size: 16px!important;
}

.map-level-0{
	padding-left:20px;
}

.map-level-1>li>a{
	font-size: 13px!important;
}
.map-level-1>li{
	margin-bottom: 5px!important;
}
.no-padding{
	padding:0px;
}